@media(min-width: 1280px) and (max-width: 1920px){
html{
		font-size: 60%;
		line-height: 1.2rem;
	}	
.carousel-caption{
	top: 60px;
	bottom: auto;
}
.carousel-caption h1{
	font-weight: 400;
	line-height: 9rem;
	color: #3f3f40;
	font-size: 90px;
	text-shadow: 0px 0px 0px #000000;
}
.carousel-caption h2{
	text-transform: uppercase;
	font-weight: 300;
	line-height: 10rem;
	color: #f89527;
	font-size: 100px;
	text-shadow: 0px 0px 0px #000000;
}
.carousel-caption p{
	font-size: 29px;
	font-weight: 100;
	color: #3f3f40;
	text-shadow: 0px 0px 0px #000000;
	text-align:center
}

}
@media(min-width: 1200px) and (max-width: 1600px){
html{
		font-size: 60%;
		line-height: 1.2rem;
	}	
.carousel-caption{
	top: 10px;
	bottom: auto;
}
.carousel-caption h1{
	font-weight: 400;
	line-height: 9rem;
	color: #3f3f40;
	font-size: 70px;
	text-shadow: 0px 0px 0px #000000;
}
.carousel-caption h2{
	text-transform: uppercase;
	font-weight: 300;
	line-height: 9rem;
	color: #f89527;
	font-size: 80px;
	text-shadow: 0px 0px 0px #000000;
}
.carousel-caption p{
	font-size: 16px;
	font-weight: 100;
	color: #3f3f40;
	text-shadow: 0px 0px 0px #000000;
	text-align:center
}
}

@media(min-width: 992px) and (max-width: 1199px){
html{
		font-size: 50%;
		line-height: 1.2rem;
	}	
.navbar-inverse .navbar-nav > li > a{
	color: #fff;
	margin-left: 16px;
	margin-right:16px;
	line-height: 1rem;
	margin-top: 11px;
	font-size: 15px;
	text-transform: uppercase;
	text-decoration: none;
}
.navbar-inverse .navbar-nav > li > a:hover{
	color: #ccc;
	margin-left: 16px;
	margin-right:16px;
	line-height: 1rem;
	margin-top: 11px;
	font-size: 15px;
	text-transform: uppercase;
	
	text-decoration: none;
	

}

.carousel-caption{
	top: 10px;
	bottom: auto;
}
.carousel-caption h1{
	font-weight: 400;
	line-height: 9rem;
	color: #3f3f40;
	font-size: 50px;
	text-shadow: 0px 0px 0px #000000;
}
.carousel-caption h2{
	text-transform: uppercase;
	font-weight: 300;
	line-height: 9rem;
	color: #f89527;
	font-size: 50px;
	text-shadow: 0px 0px 0px #000000;
}
.carousel-caption p{
	font-size: 13px;
	font-weight: 100;
	color: #3f3f40;
	text-shadow: 0px 0px 0px #000000;
	text-align:center
}

}


@media(min-width: 768px) and (max-width: 991px){
html{
		font-size: 40%;
		line-height: 1.2rem;
	}
.navbar-inverse .navbar-nav > li > a{
	color: #fff;
	margin-left: 2px;
	margin-right:2px;
	line-height: 1rem;
	margin-top: 11px;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
}
.navbar-inverse .navbar-nav > li > a:hover{
	color: #ccc;
	margin-left: 2px;
	margin-right:2px;
	line-height: 1rem;
	margin-top: 11px;
	font-size: 14px;
	text-transform: uppercase;
	
	text-decoration: none;
	

}

.carousel-caption{
	top: 10px;
	bottom: auto;
}
.carousel-caption h1{
	font-weight: 400;
	line-height: 9rem;
	color: #3f3f40;
	font-size: 50px;
	text-shadow: 0px 0px 0px #000000;
}
.carousel-caption h2{
	text-transform: uppercase;
	font-weight: 300;
	line-height: 9rem;
	color: #f89527;
	font-size: 50px;
	text-shadow: 0px 0px 0px #000000;
}
.carousel-caption p{
	font-size: 13px;
	font-weight: 100;
	color: #3f3f40;
	text-shadow: 0px 0px 0px #000000;
	text-align:center
}
}


@media(max-width: 767px){


.navbar-inverse .navbar-nav > li > a{
	color: #fff;
	margin-left: 5px;
	margin-right:5px;
	line-height: 1rem;
	margin-top: 2px;
	font-size: 22px;
	text-transform: uppercase;
	text-decoration: none;
}
.navbar-inverse .navbar-nav > li > a:hover{
	color: #ccc;
	margin-left: 5px;
	margin-right:5px;
	line-height: 1rem;
	margin-top: 2px;
	font-size: 22px;
	text-transform: uppercase;
	
	text-decoration: none;
	

}

.carousel-caption{
	top: 10px;
	bottom: auto;
}
.carousel-caption h1{
	font-weight: 400;
	line-height: 2rem;
	color: #3f3f40;
	font-size: 25px;
	text-shadow: 0px 0px 0px #000000;
}
.carousel-caption h2{
	text-transform: uppercase;
	font-weight: 300;
	line-height: 2rem;
	color: #f89527;
	font-size: 25px;
	text-shadow: 0px 0px 0px #000000;
}
.carousel-caption p{
	font-size: 13px;
	font-weight: 100;
	color: #3f3f40;
	text-shadow: 0px 0px 0px #000000;
	text-align:center
}
.topbar{
	 background-color:#fff;
	 color:#fff;height:100px; 
	 padding-top:12px; 
	 padding-bottom:7px;
}

}
@media(max-width: 480px){

.navbar-inverse .navbar-nav > li > a{
	color: #fff;
	margin-left: 5px;
	margin-right:5px;
	line-height: 1rem;
	margin-top: 2px;
	font-size: 22px;
	text-transform: uppercase;
	text-decoration: none;
}
.navbar-inverse .navbar-nav > li > a:hover{
	color: #ccc;
	margin-left: 5px;
	margin-right:5px;
	line-height: 1rem;
	margin-top: 2px;
	font-size: 22px;
	text-transform: uppercase;
	
	text-decoration: none;
	

}

.carousel-caption{
	top: -21px;
	bottom: auto;
}
.carousel-caption h1{
	font-weight: 100;
	line-height: 10px;
	color: #3f3f40;
	font-size: 11px;
	text-shadow: 0px 0px 0px #000000;
}
.carousel-caption h2{
	text-transform: uppercase;
	font-weight: 100px;
	line-height: 10px;
	color: #f89527;
	font-size: 11px;
	text-shadow: 0px 0px 0px #000000;
}
.carousel-caption p{
	font-size: 8px;
	font-weight: 100;
	color: #3f3f40;
	text-shadow: 0px 0px 0px #000000;
	text-align:center
}
.carousel-indicators li {
	display: inline-block;
	width: 11px;
	height: 11px;
	margin: 5px;
	text-indent: 0;
	cursor: pointer;
	border: none;
	border-radius: 1%;
	background-color: #3e3e40;
	box-shadow: inset 1px 1px 1px 1px rgba(0,0,0,0.5);
}
.carousel-indicators .active {
    width: 11px;
    height: 11px;
    margin: 5px;
    background-color: #f99525;
}
.topbar{
	 background-color:#fff;
	 color:#fff;height:80px; 
	 padding-top:12px; 
	 padding-bottom:7px;
}

}